Bug 156999 - [UPDATE] databases/py-psycopg2: update to 2.4.1
Summary: [UPDATE] databases/py-psycopg2: update to 2.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-13 10:50 UTC by R.Mahmatkhanov
Modified: 2011-06-12 03:30 UTC (History)
0 users

See Also:


Attachments
file.diff (854 bytes, patch)
2011-05-13 10:50 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-05-13 10:50:08 UTC
- update to 2.4.1

changelog:
http://initd.org/psycopg/articles/2011/05/11/psycopg-241-released/

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-05-13 10:50:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2011-06-12 03:28:20 UTC
miwi        2011-06-12 02:28:11 UTC

  FreeBSD ports repository

  Modified files:
    databases/py-psycopg2 Makefile distinfo 
  Log:
  - Update to 2.4.1
  
  PR:             156999
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  
  Revision  Changes    Path
  1.22      +1 -1      ports/databases/py-psycopg2/Makefile
  1.16      +2 -2      ports/databases/py-psycopg2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2011-06-12 03:28:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!